package de.ugoe.cs.eventbench.models;

import java.util.List;

import de.ugoe.cs.eventbench.data.Event;

public interface IStochasticProcess {

	public List<? extends Event<?>> randomSequence();
	
	public int getNumStates();
	
	public String[] getStateStrings();

}